# -*- coding: utf-8 -*-
##############################################################################
#
#    account_vat_declaration_l10n_lu module for OpenERP, Account VAT Declaration (l10n_lu)
#    Copyright (C) 2011 Thamini S.à.R.L. (<http://www.thamini.com) Xavier ALT
#
#    This file is a part of account_vat_declaration_l10n_lu
#
#    account_vat_declaration_l10n_lu is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    account_vat_declaration_l10n_lu is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name': 'account_vat_declaration_l10n_lu',
    'version': '0.1',
    'author': 'Thamini S.à.R.L',
    'website': 'http://www.thamini.com',
    'description': """
        Account VAT Declaration (l10n_lu)

Add VAT Declaration for Grand Duchy of Luxembourg
- 2011: Monthly
- ...
    """,
    'depends': [
        'account_vat_declaration',
    ],
    'init_xml': [
    ],
    'demo_xml': [
    ],
    'update_xml': [
        # Montly 2011 - (01/01/2011 - ...)
        'account.vat.decl.template-lu_monthly_2011_0.csv',
        'account.vat.decl.case.template-lu_monthly_2011_0.csv',
        'account.vat.decl.case.line.template-lu_monthly_2011_0.csv',
    ],
    'active': False,
    'installable': True,
}
